/* basic elements */
* { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { padding: 0; margin: 0; }
a { text-decoration: none; color: #0069c4; }
a:hover { color: #c5003c; }
img { border: 0; }
form { margin: 0; }
table { border-collapse: collapse; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.center { text-align: center; }
.middle { vertical-align: middle !important; }
.centered { margin: 0 auto; }
.right { text-align: right; }
.vm { vertical-align: middle !important; }
.clickable { cursor: pointer; }
.hidden { display: none; }
.visible { display: block; }
.br { border: 1px solid red; }
.bb { border: 1px solid blue; }
.bold { font-weight: bold; }
.lower { text-transform: lowercase; }
.upper { text-transform: uppercase; }
.capitalize { text-transform: capitalize }
.full { width: 100%; }
hr { height: 1px; border-width: 0; margin: 20px 0; color: #ccc; background-color: #ccc; }

/* layout */
body { font-family: SegoeWPRegular, Arial, Sans-Serif; font-size: 13px; color: rgba(0, 0, 0, 0.80);
    background:#e8e8ea;

}
.c1-2 { width: 80px; }
.c1-3 { width: 60px; }
.c2-3 { width: 120px; }
.c1 { width: 180px; }
.c11 { width: 195px; }
.c15 { width: 240px; }
.c2 { width: 380px; }
.c25 { width: 440px; }
.c3 { width: 580px; }
.c4 { width: 750px; }
.c5 { width: 980px; }
.ml { margin-left: 20px; }
.mr { margin-right: 20px !important; }
.mt { margin-top: 20px; }
.mt2 { margin-top: 40px; }
.mt3 { margin-top: 60px; }
.mb { margin-bottom: 20px; }
.mb2 { margin-bottom: 40px; }
.wrapper {
    position:relative;
    width:970px;
    min-height:400px;
    margin:0 auto;
}
.body-content {
    position:relative;
    width:1000px;
    margin:0 auto;
    background:url(../../img/storage/border_left.jpg), url(../../img/storage/border_right.jpg);
    background-repeat:repeat-y, repeat-y;
    background-position:left, right;
}

/* headings */
h1 { font-family: SegoeWPLight, Arial, Sans-Serif; font-size: 35px; font-weight: normal; margin: 5px 0 15px; padding: 0 0 15px; }
h1 div.sub { display: inline-block; margin-left: 15px; color: #ccc; text-transform: lowercase; }
h1 div.sub:before { content: ' / '; }
h2 { font-family: SegoeWPLight, Arial, Sans-Serif; font-size: 27px; font-weight: normal; margin: 20px 0 20px; padding: 0 0 10px; border-bottom: 1px solid #e8e8e8; }
h2.for_table { border-bottom: none; padding-bottom: 0; text-align:center;}

/* fieldset widths */
fieldset.c2 { width: 480px; }
fieldset.c3 { width: 680px; }
fieldset.c4 { width: 880px; }

body.signin-holder {
    opacity:1 !important;
    background:url(../../img/signin.jpg) no-repeat center top;
}
.signin-window {
    background:#1c1c1c;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius:20px;
    border-radius: 20px;
    border: solid 5px white;
}
.signin-window label {
    color: white !important;
}

/* messages */
div.messages { margin-bottom: 40px; }
div.messages div { padding: 12px 25px; text-align: center; }
div.message_error { background-color: rgba(255, 212, 0, 0.76); }
div.message_info { background-color: #5b9001; color: #fff; }

fieldset {
    padding: 50px; margin: 0 auto;
}
fieldset hr { color: #d1d1d1; background-color: #d1d1d1; border-color: #d1d1d1; margin-bottom: 30px; }
.form_controls { margin-top: 30px; text-align: right; border-top: 1px solid #d1d1d1; padding-top: 30px; }
.form_controls.form-controls-short { margin-top: 0; border-top: none; }
.form_controls .button { display: inline-block; }

fieldset dl.view dt {
    color: #606060;
}
/* buttons */
.qq-upload-button {
    font-family:        SegoeWPSemibold, Arial, Sans-Serif;
    font-weight:        normal;
    font-size:          13px;
    color:              #fff;
    padding:            0 20px 3px 40px;
    display:            block;
    vertical-align:     top;
    min-height:         38px;
    background-repeat:  no-repeat;
    text-align:         left;
    cursor:             pointer;
    border:             none;
    -webkit-transition: background 0.1s linear; -moz-transition: background 0.1s linear;
    -ms-transition:     background 0.1s linear; -o-transition: background 0.1s linear; transition: background 0.1s linear; }

a.button { padding: 8px 20px 8px 40px; min-height: 22px; }
.button.wide { width: 100%; }
.button:hover, .qq-upload-button:hover { text-decoration: none; cursor: pointer; color: #fff; }
.button.ok { background-color: #2fa700; }
.button.ok:hover { background-color: #218200; }
.button.link, .qq-upload-button { background-color: #0683e4; }
.button.link:hover, .qq-upload-button:hover { background-color: #0674c9; }
.button.cancel { background-color: #919191; }
.button.cancel:hover { background-color: #787878; }
.button[disabled=true], .button[disabled=true]:hover { background-color: #919191; }

input[type=button], input[type=submit], .qq-upload-button { height: 34px; text-transform: uppercase; font-family: SegoeWPBold, Arial, Sans-Serif; font-size: 14px; padding: 0 20px 3px; }
input[type=button] { background-color: rgba(0, 0, 0, .1); border: none; color: #000; }
input[type=submit], input.submit { background-color: #2fa700; border: none; color: #fff; }
a.button { display: table-cell; vertical-align: middle; height: 34px; text-transform: uppercase; font-family: SegoeWPBold, Arial, Sans-Serif; font-size: 15px; padding: 0 20px; background-color: #0683e4; color: #fff; }
a.button:hover { background-color: #0674c9; }
input[type=button]:hover { background-color: rgba(0, 0, 0, .4); }
input[type=submit]:hover, input.submit:hover, a.button.submit:hover { background-color: #218200; }
input.delete[type=button]:hover { background-color: #c5003c; }
input[type=button], input[type=submit], a.button {
    -webkit-transition: 0.1s linear;
    -moz-transition:    0.1s linear;
    -ms-transition:     0.1s linear;
    -o-transition:      0.1s linear;
    transition:         0.1s linear;
}


input[type=text], input[type="password"], select, textarea {
    padding:     6px 8px;
    margin:      0;
    border:      1px solid #d1d1d1;
    font-family: SegoeWPSemibold, Arial, Sans-Serif;
    font-size:   14px;
}
input[type=text], input[type="password"], select, textarea, .token-input-list {
    -webkit-transition: border 0.1s linear;
    -moz-transition:    border 0.1s linear;
    -ms-transition:     border 0.1s linear;
    -o-transition:      border 0.1s linear;
    transition:         border 0.1s linear;
}
input[type=text], input[type="password"], select { height: 35px; }

dl {
    margin: 0;
}
dt {
    display:        block;
    margin:         0 0 5px;
    text-transform: uppercase;
    font-family:    SegoeWPSemibold, Arial, Sans-Serif;
}
dd {
    display: block;
    margin:  0 0 20px;
}


/* lang */
ul.lang {
    list-style: none;
    float: right;
    margin: 104px 5px 0 0;
    padding: 0;
    text-transform: uppercase;

    background:#f2f2f2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px;
    border-radius: 10px;
}
ul.lang li { display: inline-block !important; padding: 4px 8px 5px; letter-spacing: 1px; }
ul.lang li.selected { font-weight:bold; }
.footer-settings {
    float: left;
    margin: 49px 0 0 15px;
    text-transform: uppercase;

    background:#f2f2f2;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius:10px;
    border-radius: 10px;
    padding: 4px 8px 5px;
}

input.icon_input_search { background-position: 98% center; background-repeat: no-repeat; }
input.search_text {
    position:absolute;
    color: #bcbcbc;
    text-transform: uppercase;
    border-color: #e8e8e8;
    width: 960px;
    bottom:20px;
    left:20px;
}
input.search_text.focus { color: #000; text-transform: inherit; }
input.search_text:hover { border-color: #b8b8b8; }
input.search_text:focus { border-color: #73b9ff; }

/* header */
.header {
    position:relative;
    background:url(../../img/storage/header.png) top no-repeat;
    width:1000px;
    height:256px;
    margin:0 auto;
}

/* footer */
.footer {
    position:relative;
    background:url(../../img/storage/footer.jpg);
    width:1000px;
    height:144px;
    margin:0 auto;
}


.menu {
    position:relative;
    width:100%;
    margin:0;
    padding:0;
    list-style:none;
}
.menu li {
    position:relative;
    float:left;
    width:199px;
    height:150px;
    top:40px;
    cursor:pointer;
}
.menu-orange {
    background:url(../../img/storage/orange.png) center no-repeat;
}
.menu-lgray {
    background:url(../../img/storage/lgray.png) center no-repeat;
}
.menu-green {
    background:url(../../img/storage/green.png) center no-repeat;
}
.menu-blue {
    background:url(../../img/storage/blue.png) center no-repeat;
}
.menu-dgray {
    background:url(../../img/storage/dgray.png) center no-repeat;
}

/* Toolbox button */
.toolbox {
    background-color: #734e22;
    padding:          5px;
    text-transform:   uppercase;
}
.toolbox a {
    display:             block;
    color:               #fff;
    font-size:           12px;
    padding:             8px 5px 10px 42px;
    min-height:          32px;
    cursor:              pointer;
    background-repeat:   no-repeat;
    background-position: 5px 5px;
    -webkit-transition:  background-color 100ms linear;
    -moz-transition:     background-color 100ms linear;
    -o-transition:       background-color 100ms linear;
    -ms-transition:      background-color 100ms linear;
    transition:          background-color 100ms linear;
}
.toolbox a:not([disabled]):hover {
    background-color: #e9c45c;
}
.toolbox a:first-child {
    margin-top: 0;
}
.toolbox-hint {
    color:       #white;
    font-size:   9px;
    line-height: 9px;
}
.toolbox a:hover .toolbox-hint {
    color: #fff;
}
.toolbox a[disabled], .toolbox a[disabled] .toolbox-hint {
    color:  #e9c45c;
    cursor: default;
}
.toolbox a.wo-hint {
    padding-top:    9px;
    padding-bottom: 11px;
}
/* Toolbox button splitter */
.toolbox-div {
    height:           1px;
    margin:           5px 0;
    background-color: white;
}


/* side menu */
ul.side_menu, ul.draggable-menu { list-style: none; padding: 0; margin: 0; }
ul.side_menu li, ul.draggable-menu li { padding: 6px 0; text-transform: uppercase; font-size: 11px; }
ul.side_menu li.group, ul.draggable-menu li.group { margin-top: 20px; font-size: 14px; text-transform: uppercase; color: #c5013d; font-family: SegoeWPBold; }
ul.side_menu li.group:first-child, ul.draggable-menu li.group:first-child { margin-top: 0; }
ul.side_menu .disabled, ul.draggable-menu .disabled { color: #e6e6e6; background-color: #fff !important; }
ul.side_menu li.selected, ul.draggable-menu li.selected { font-family: SegoeWPSemiBold, Arial; }
ul.side_menu li.selected:before, ul.draggable-menu li.selected:before { content: ''; display: block; float: left; width: 4px; background-color: #2abe02; height: 25px; margin-top: -5px; margin-left: -30px; }
ul.side_menu li.selected a, ul.draggable-menu li.selected a { color: #000; }
ul.side_menu a, ul.draggable-menu a { color: #56585e; }
ul.side_menu a:hover, ul.draggable-menu a:hover { color: #0066cc; }
ul.side_menu li.div hr, ul.draggable-menu li.div hr { width: 25%; margin: 1em 0; }

/* lists */
.list {
    font-size: 11px;
    width:     100%;
}
.list th {
    font-weight:      normal;
    font-family:      SegoeWPBold, Sans-Serif;
    font-size:        11px;
    text-transform:   uppercase;
    padding:          0 8px 0;
    border-top:       8px solid #d9d9d9;
    border-bottom:    8px solid #d9d9d9;
    border-right:     1px solid #a6a6a6;
    background-color: #d9d9d9;
}
.list-select-all {
    float:        left;
    margin-right: 8px;
}
.list td {
    border-bottom:      1px solid #dadada;
    border-right:       1px solid #f4f4f4;
    padding:            8px 8px;
    vertical-align:     top;
    -webkit-transition: 0.2s linear;
    -moz-transition:    0.2s linear;
    -ms-transition:     0.2s linear;
    -o-transition:      0.2s linear;
    transition:         0.2s linear;
}
.list > tbody > tr > td,
.list > tr > td {
    text-transform: uppercase;
}
.list > tbody > tr > td div,
.list > tr > td div {
    text-transform: none;
}
.list > tbody > tr > td > a,
.list > tr > td > a {
    font-family: SegoeWPSemiBold;
}
.list td:last-child,
.list th:last-child,
.list td.selector,
.list .last {
    border-right-width: 0;
}
.not-last {
    border-right-width: 1px !important;
}
.list td.decoy {
    border-bottom: none;
}
.list.list-no-columns td {
    border-right: none;
}

.list.striped td {
    border-bottom-color: #e4e4e4;
}
.list.striped tr:nth-child(even) {
    background-color: #fcfcfc;
}

.list th.decoy {
    background-color: white;
    border:           solid 0 white;
}
.list .compound {
    border-bottom: none;
}
.list hr {
    margin:           5px 0;
    color:            #e8e8e8;
    background-color: #e8e8e8;
    border-color:     #e8e8e8;
}
.list tr.sub th {
    font-size: 8px;
    padding:   5px 5px 4px;
}
.list.highlight tr:hover td {
    color:       #c5013d;
    font-weight: bold;
}
.list .focused {
    background-color: #f7f7f7;
}
.list th.focused {
    background-color: #d6d6d6;
}
.list th.heading-tiny {
    font-size: 8pt;
}
.list .group_title td,
div.group_title {
    padding-top: 25px;
    font-size:   16px;
}
.list tfoot {
    font-weight: bold;
    border-top:  1px solid #d6d6d6;
}
.list .profit {
    color: #c5013d;
}
.list .icon_checked,
.list .icon_done,
.list .icon_check_colored,
.list .icon_check_grayed {
    background-position: center 6px;
    background-repeat:   no-repeat;
}
.list td input[type=checkbox] { margin: 2px 8px 0 1px; }
.list .selector { width: 1px; padding-top: 6px; padding-right: 0; }
.list .selected td { background-color: #e0f3ff; border-right-color: #cdeaff; border-bottom-color: #bad7ec; }
.list.striped tr.selected:nth-child(even) td { background-color: #cdeaff; border-right-color: #c2ddf1; }
.list td.row-selector { border-right: none; padding-right: 0; }
.list td.row-selector input { margin-right: 0; }
.list tr.row-disabled td { background-color: #f0f0f0; }
.list tr.row-disabled td, .list tr.row-disabled td a { color: #818181; }
.list td.diagonal-striped {
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 50.1%, rgba(0, 0, 0, 0) 50.2%, rgba(0, 0, 0, 0) 100%), linear-gradient(to bottom left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 50.1%, rgba(0, 0, 0, 0) 50.2%, rgba(0, 0, 0, 0) 100%);
}
.list tr.row-highlighted-parent td { background-color: #f0f0f0;border-right-color: #dcdcdc; }
.list tr.row-highlighted-child  td { background-color: #cdeaff;border-right-color: #c4e0f4; }
.list tr.row-highlighted-parent  td, .list tr.row-highlighted-parent  td a  { color: #818181; }


/* lists navigation */
.list tr:not(:first-child) .navigation { border-bottom: none; }
.navigation a.arrow, .navigation .disabled { display: block; width: 35px; height: 35px; background-position: center; }
.navigation a.arrow { background-color: #0683e4; }
.navigation a.arrow:hover { background-color: #0674c9; }
.navigation .disabled { background-color: #ccc; }
.navigation .pages { position: relative; height: 0; top: -25px; margin: 0 60px; text-align: center; }
.navigation .pages a, .navigation .pages span { padding: 0 5px; }
.navigation .pages .more { position: relative; color: #808080; cursor: default; }
.navigation-page-input { position: relative; width: 30px; height: 25px !important; padding: 3px 0 3px 0 !important; text-align: center; margin-top: -6px !important; font-family: Segoe UI !important; font-size: 12px !important; }
.navigation-paging { position: absolute; background: url('../../img/paging.png'); height: 18px; width: 20px; top: -15px; left: 0; }
.list .navigation { background-color: #fff; border-radius:20px;}
.view-navigation { margin-top: 10px; }
.view-navigation .pages { margin: 0 auto; display: block; font-size: 20px; top: -30px; color: #76b8ff; }
/* data view */
dl.view dt {
    font-size: 11px;
    margin:    15px 0 0;
    color:     #bcbcbc;
}
dl.view dt:first-child {
    margin-top: 0;
}
dl.view dd {
    font-size:   15px;
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap:   break-word;
}
fieldset dl.view dt {
    color: #606060;
}

.row_tools a:hover { background-color: #0674c9 !important; }
.row_tools a.icon_delete:hover { background-color: #c5003c !important; }

.row_tools { text-align: right; white-space: nowrap; padding-right: 0 !important; }
.row_tools a { display: inline-block; width: 22px; height: 22px; margin: -5px 10px -5px 0; background-color: #e8e8ea;
    -webkit-transition: background 0.3s linear;
    -moz-transition:    background 0.3s linear;
    -ms-transition:     background 0.3s linear;
    -o-transition:      background 0.3s linear;
    transition:         background 0.3s linear;
}
tr:hover .row_tools a { background-color: #919191; }
.row_tools a:hover { background-color: #0674c9 !important; }
.row_tools a.icon_delete:hover { background-color: #c5003c !important; }


.vehicle-images {
    position:relative;
    width:100%;
    margin-left:6px;
}
.vehicle-images span {
    position:relative;
    display:inline-block;
    width:128px;
    height:130px;
    padding:10px;
    float:left;
    text-align:center;
    background:white;
    border:solid 1px darkgray;
    border-radius:10px;
    margin:10px 10px 0 0;
}
.vehicle-images span.selected {
    background:palegreen;

}
.vehicle-images span img {
    width:88px;
    height:80px;
}
.news-links {
    position:relative;
    padding:15px;
    text-align:center;
}
.news-links a {
    padding-left:25px;
    padding-right:25px;
    margin-left:20px;
    margin-right:20px;
}
.tiger {
    position:relative;
    width:900px;
    height:506px;
    margin:0 auto;
}
.bnews {
    position:absolute;
    right:50px;
    top:100px;
    background:url(../../img/storage/bnews.jpg);
    width:150px;
    height:138px;
    cursor:pointer;
}

.black-button {
    background:url(../../img/storage/black_button.png);
    width:218px;
    height:69px;
    display:inline-block;
    color:white;
    padding:25px 50px 0 0 !important;
    font-size:18px;
}

.green-button {
    background:url(../../img/storage/green_button.png);
    width:250px;
    height:69px;
    display:inline-block;
    color:white;
    padding:25px 0 0 70px !important;
    font-size:14px;
}

.white-button {
    background:url(../../img/storage/white_button.png);
    width:248px;
    height:69px;
    display:inline-block;
    color:black;
    padding:25px 0 0 79px !important;
    font-size:15px;
}

/* privileges */
.privilege-allow, .privilege-skip, .privilege-deny { width: 20px; height: 20px; border-radius: 20px; text-align: center; margin: 0 3px 3px 0; }
.privilege-allow input, .privilege-skip input, .privilege-deny input { margin: 4px 0 0; }
.privilege-selected.privilege-allow { background-color: #218200; }
.privilege-selected.privilege-skip { background-color: #919191; }
.privilege-selected.privilege-deny { background-color: #be001f; }
input.token_input { font-size: 1px; padding: 0; border: 1px solid transparent; height: 1px; line-height: 1px; z-index: -10; position: absolute; }

.logout {
    position:relative;
    background:url(../../img/storage/logout.png);
    width:90px;
    height:90px;
}
.config {
     position:relative;
     background:url(../../img/storage/config.png);
     width:90px;
     height:90px;
 }
.audio {
    position:relative;
    background:url(../../img/storage/audio.png);
    width:90px;
    height:90px;
}
.links {
    position:absolute;
    background:url(../../img/storage/emails.png);
    width:90px;
    height:90px;
    left:50%;
    margin-left:-45px;
    float:none !important;
}
.lang-mx {
    position:relative;
    background:url(../../img/storage/mx.png);
    width:80px;
    height:80px;
    display:inline-block;
    margin-left:10px;
}

.lang-br {
    position:relative;
    background:url(../../img/storage/br.png);
    width:80px;
    height:80px;
    display:inline-block;
    margin-left:10px;
}

.lang-en {
    position:relative;
    background:url(../../img/storage/en.png);
    width:80px;
    height:80px;
    display:inline-block;
    margin-left:10px;
}
.lang-selected {
    opacity:0.4;
}

/* chat */
.chat-holder {
    position:relative;
    background:#ffe12d;
    padding:20px;
    border:solid 3px black;
    border-radius:10px;
}
.chat-users {
    position:relative;
    width:200px;
    border:solid 2px #777779;
    border-right:solid 1px #777779;
    height:400px;
    overflow-y:scroll;
    list-style:none;
    margin:0;
    padding:0 0 5px 0;

    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius:10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    margin-bottom:20px;
    cursor:pointer;
    background:white;
    float:left;
}
.chat-users li {
    font-size:14px;
    text-transform:uppercase;
    cursor:pointer;
    padding:5px;
    height:30px;
    position:relative;
    padding-left:30px;
    border-bottom:solid 1px #c8c8c8;
}
.chat-users li:hover {
    background:#e3e3ec !important;
}
.chat-users li.selected {
    background:#d9d9e3;
    font-weight:bold;
}

.chat-users li.all {
    margin-top:10px;
    margin-bottom:15px;
    color:white;
    background:black !important;
    padding:7px 0 0 0;
    text-align:center;
}
.chat-users li.offline:before {
    top: 50%;
    margin-top:-10px;
    left: 0;
    content: " ";
    height: 15px;
    width: 26px;
    position: absolute;
    background:url(../../img/storage/offline-guy.png) no-repeat center;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius:5px;
    border-radius: 5px;
}

.chat-users li.online:before {
    top: 50%;
    margin-top:-10px;
    left: 0;
    content: " ";
    height: 15px;
    width: 26px;
    position: absolute;
    background:url(../../img/storage/online-guy.png) no-repeat center;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius:5px;
    border-radius: 5px;
}

.chat-messages {
    position:relative;
    width:720px;
    border-top:solid 2px #777779;
    border-right:solid 2px #777779;
    border-bottom:solid 2px #777779;
    height:400px;
    float:left;
    background:white;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.chat-messages-display {
    position:relative;
    height:395px;
    overflow-y:scroll;
    width:715px;
    padding:20px;
}
.chat-message-text {
    position:absolute;
    top:4px;
    right:180px;
    border-radius:10px 0 0 10px;
    width:530px;
    border:solid 2px #656565 !important;
    border-right:none !important;
}
.chat-messages-controls {
    position:relative;
    padding:5px;
    height:50px;
}
.chat-message-send {
    border-radius:0 5px 5px 0;
    width:180px;
    position:absolute;
    top:4px;
    right:0;
    background:#e5e5e5 !important;
    color: #575757 !important;
    border-top:solid 2px #656565 !important;
    border-right:solid 2px #656565 !important;
    border-bottom:solid 2px #656565 !important;
    border-left:solid 1px #656565 !important;
    margin-left:-5px !important;
    height:35px !important;
}
.chat-message-send:hover {
    background-color:#faf7f7 !important;
    cursor:pointer;
}
.message-row {
    position:relative;
    padding-bottom:5px;
    padding-top:3px;
    font-weight:bold;
    text-transform:uppercase;
}
.message-date {
    font-weight:normal;
}
.message-data {
    padding-left:10px;
}
.message-total {
    padding-left:5px;
    font-weight:bold;
    color:greenyellow;
}

.button-loading {
    background: url(../../img/loading-small-white.png) no-repeat 10px center;
    background-image: url(../../img/loading-small-white.png);
    padding-left: 28px !important;
    padding-right: 12px !important;
}
.clean-up {
    border-top:solid 3px #777779;
}
.chat-sender {
    position:absolute;
    top:0;
    right:0;
    width:160px;
    height:75px;
    z-index:999;
}
.chat-sender.online {
    background:url(../../img/storage/online.png) no-repeat;
}

.chat-sender.offline {
    background:url(../../img/storage/offline.png) no-repeat;
}
.chat-sender span {
    position:absolute;
    bottom:22px;
    right:35px;
    color:darkgoldenrod;
    font-weight:bold;
    border-radius:5px;
    background:white;
    padding:0 5px 0 5px;
}
#cleanUp {
    background: #020103 url(../../img/storage/trash.png) 10px no-repeat;
    color:white;
    padding-left:45px;
    border-radius: 5px;
    width:195px;
    cursor:pointer;
}
#cleanUp:hover {
    background-color:#272727;
}
.chats {
    background:url(../../img/storage/chats.png) center center no-repeat #020103;
    width:50px;
    position:relative;
    height:90px;
}
.chat-banner {
    position:absolute;
    left:50px;
    height:90px;
    width:865px;
    text-align:center;
}
.edit-controls {
    background:url(../../img/icons/import/edit.png);
    display:inline;
    width:26px;
    height:26px;
    float:right;
}
.edit-controls:hover {
    background:url(../../img/icons/import/edit-dimmed.png);
}
.title-editor {
    width:310px;
}
.user-menu {
    position:relative;
    height:103px
}
.user-menu-entity {
    width:24.5%;
    position:relative;
    text-align:center;
}
.user-menu-emails-list {
    background:url(../../img/emails-go.png);
    width:150px;
    height:103px;
    display:block;
    position:relative;
    margin:0 auto;
}
.user-menu-emails-import {
    background:url(../../img/emails-import-go.png);
    width:103px;
    height:103px;
    display:block;
    position:relative;
    margin:0 auto;
}
.user-menu-folders {
    background:url(../../img/folders-go.png);
    width:80px;
    height:103px;
    display:block;
    position:relative;
    margin:0 auto;
}
.user-menu-notes {
    background:url(../../img/notes-go.jpg);
    width:103px;
    height:103px;
    display:block;
    position:relative;
    margin:0 auto;
}
.icon-catalogue-delete { background-image: url(../../img/icons/import/delete-dimmed.png); }
.icon-catalogue-delete:hover { background-image: url(../../img/icons/import/delete.png); }
.details_more {color:#006fe3;font-size:11px;cursor:pointer;margin:-12px 0 20px;height:16px;background:url(../../img/icons/add_more.png) no-repeat left;padding-left:20px;}
.details_more.for_editable_row {margin-top:10px;padding-top:5px;border-top:1px solid #e0e0e0;height:26px;}

.row-tools, td.row-tools { width: 1px; white-space: nowrap; padding: 0 4px 1px;vertical-align:middle; }
.row-tools a { display: inline-block; width: 26px; height: 26px; margin: 1px 0 -3px 4px; background-repeat: no-repeat; background-position: center; }
.row-tools-front a:last-child, td.row-tools-front a:last-child { margin-right: -4px; }

.email-message {
    border:none;
    background:transparent;
    resize: vertical;
}